Subject: Ticket Assigned - Max refund issue
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jul 2022 04:41:45 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Max refund issue ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional
  2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507680555            02:02 AM, 23nd Jul                   Mohammed                   Hi Ahmed, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:02 AM, 23nd Jul                     ahmed                    Hello mohammed           02:03 AM, 23nd Jul                     ahmed                    I went to max ajman branch and request to return and instead of refund they deduct the amo
 unt from my account           02:03 AM, 23nd Jul                     ahmed                    Only today I noticed that           02:04 AM, 23nd Jul                     ahmed                    It was on 20th July           02:04 AM, 23nd Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           02:05 AM, 23nd Jul                     ahmed                    I don't have order number           02:05 AM, 23nd Jul                     ahmed                    I went to max direct           02:06 AM, 23nd Jul                     ahmed                    Ajman branch           02:06 AM, 23nd Jul                   Mohammed                   You purchase the item from max branch and return the item to the branch ,instead of refund they deducted the money again.           02:07 AM, 23nd Jul                     ahmed                    Yes           02:08 AM, 23nd Jul                     ahmed                        
      02:08 AM, 23nd Jul                     ahmed                    The second item i returned           02:09 AM, 23nd Jul                     ahmed                             02:10 AM, 23nd Jul                     ahmed                    When I saw the message I thought it was the refund           02:11 AM, 23nd Jul                     ahmed                    And today I noticed that It's debited           02:11 AM, 23nd Jul                   Mohammed                   Could you share with us the return invoice.           02:11 AM, 23nd Jul                     ahmed                    Actually I don't have it           02:12 AM, 23nd Jul                     ahmed                    I guess I lost the receipt           02:12 AM, 23nd Jul                   Mohammed                   Could you share with us the store name and location.           02:13 AM, 23nd Jul                     ahmed                    It was on 20th July at 8 pm           02:13 AM, 23nd Jul                
      ahmed                    Ajman branch           02:13 AM, 23nd Jul                     ahmed                    8n city center ajman           02:14 AM, 23nd Jul                     ahmed                    In..           02:14 AM, 23nd Jul                     ahmed                    Please check the attached screenshot above           02:14 AM, 23nd Jul                   Mohammed                   Please share with us the item name which you return?           02:15 AM, 23nd Jul                     ahmed                    164309986           02:16 AM, 23nd Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:17 AM, 23nd Jul                   Mohammed                   Is there anything else may I assist you?           02:17 AM, 23nd Jul                     ahmed                    No than
 ks           02:18 AM, 23nd Jul                     ahmed                    Appreciate your support           02:18 AM, 23nd Jul                     ahmed                    /startOver           02:19 AM, 23nd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:19 AM, 23nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4645366